/*Initialize*/
ul#menu, ul#menu ul.sub-menu, ul#menu ul.sub-menu-bottom {
	padding-left:15px;
    margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li, ul#menu ul.sub-menu-bottom li {
    float:left;
    display: inline-block;
}
/*Link Appearance Menu*/
ul#menu li a {
    text-decoration: none;
    color: #fff;
    margin-left: 15px;
	margin-right: 15px;
}
/*Link Appearance Submenu*/
ul#menu li ul.sub-menu li a, ul#menu li ul.sub-menu-bottom li a {
    text-decoration: none;
    color: #fff;
    margin-left: 5px;
	margin-right: 15px;
}
/*Link Hover*/
ul#menu li a:hover, ul#menu li ul.sub-menu li a:hover, ul#menu li ul.sub-menu-bottom li a:hover {
    border-bottom: #fff solid 3px;
	padding-bottom: 5px;
    color: #fff;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*Sub menu - top*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
	background-color:rgba(228,123,81,0.9);
	line-height:50px;
    top: 70px;
    left: 0;
    width: 180px;
}
/*Sub menu - bottom*/
ul#menu li ul.sub-menu-bottom {
    display:none;
    position: absolute;
	background-color:rgba(45,49,52,0.9);
	line-height:50px;
    top: -200px;
    left: 0;
    width: 180px;
}
ul#menu li:hover ul.sub-menu, ul#menu li:hover ul.sub-menu-bottom {
    display:block;
}